[String]
10000 = Ok
10001 = Przenoszenie danych, proszę czekać ...
10002 = Nieznany
10003 = Ponów
10004 = Anuluj
10005 = Disconnected
10006 = Łączenie ...

14000 = Trwa biblioteki GPRS nie.
14001 = łącze internetowe Tworzenie failed!
14002 = Odłączenie GPRS nie.
14003 = GPRS odłączony.
14004 = Nazwa RAS pusty.
14005 = Błąd podczas ładowania Bluedrv biblioteki.
14006 = Błąd ładowania każdego API.
14007 = Błąd podczas ustawiania zapytania.
14008 = kod PIN pusty.
14009 = Wystąpił błąd podczas parowania z urządzeniem. Upewnij się, ustawieniach Bluetooth w telefonie komórkowym są poprawne, a następnie naprawić. \ Czy chcesz, aby ponowić próbę połączenia?
14010 = Wystąpił błąd podczas ustawiania urządzenia jako domyślny.
14011 = Wystąpił błąd podczas pobierania nazwy modelu urządzenia.
14012 = Błąd podczas odczytu informacji o urządzeniu.
14013 = urządzenie Bluetooth lub telefon nie został znaleziony.
14014 = musi dostać do danych.
14015 = słuchawka jest obecnie niedostępna. Upewnij się, że słuchawka jest głównym ekranie jest wyświetlane, a że aparat nie jest aktualnie używany przez inne programy.
14016 = Proszę się upewnić, że urządzenie jest dobrze podłączone do komputera.
14017 = Proszę się upewnić, że urządzenie jest dobrze podłączone do komputera.
14018 = Zapisywanie danych z powrotem do telefonu komórkowego nie!
14019 = Odczyt danych z telefonu komórkowego failed!
14020 = Usuwanie telefonu nie powiodło się.
14021 = parametr Sprawdzanie błędów.
14022 = pamięć Telefon jest pełna.
14023 = Nie łączące urządzenia.
14024 = Ta funkcja nie jest obsługiwana.
14025 = Brak danych.
14026 = Nie można otworzyć pliku.
14027 = nieobsługiwany format pliku.
14028 = Niepoprawna data i godzina.
14029 = Błąd odczytu / zapisu danych.
14030 = Nieprawidłowe dane.
14031 = biblioteki linkami nie.
14032 = Błąd Nazwa pliku lub plik nie istnieje!
14033 = wątku zostało zakończone!
14034 = Brak karty SIM.
14035 = ograniczone funkcje.
14036 = Telefon bez odpowiedzi.
14037 = przyczyną błędu może być: 1. Słuchawka jest jeszcze włączenie procesu. 2. Wystąpił błąd w pamięci karty SIM. Kliknij przycisk Odśwież, aby ponownie uruchomić ten proces.
14038 = nieznany błąd!
14039 = Błąd podczas łączenia dźwięku HF.
14040 = Błąd odłączenia audio HF.
14041 = Błąd podczas łączenia z gniazda.

15000 = Menu telefonu

15002 =% s nie jest podłączony.
15003 =% s jest podłączony.

16000 = Książka telefoniczna
16001 = Wybierz
16002 = Nawigacja
16003 = Ulica:
16004 = Numer domu:
16005 = Miasto:
16006 = Kod pocztowy:
16007 = członkowskie:
16008 = Kraj:

17000 = SMS
17001 = Imię i nazwisko:

17003 = Wiadomość
17004 = Data:

18000 = File Manager
20000 = Szukaj Telefon
20001 =% s found.
21001 = Łączenie z telefonem komórkowym
21002 = O połączyć się z telefonem za pierwszym razem. Jeśli telefon komórkowy wymaga, aby określić hasło, wpisz:
21003 = 1234
21005 = Łączenie telefonu komórkowego, proszę czekać ...
21006 = Pair
21007 = Masz do telefonów komórkowych, proszę czekać ...
21008 = Podłączenie telefonu komórkowego, proszę czekać ...

22000 = Szukaj
22002 = Proszę się upewnić, że funkcja Bluetooth jest aktywna w telefonie komórkowym.
22003 = Rozpocznij wyszukiwanie dla telefonów komórkowych teraz?

23000 = numeryczna

24000 = pomyślnym podłączeniu
24001 = pomyślnie połączony z% s
24002 = Proszę ustawić swój telefon, aby umożliwić połączenie z Falk PND automatycznie. Zajrzyj do instrukcji telefonu komórkowego, aby uzyskać więcej informacji.
24003 = Nie znaleziono urządzeń Bluetooth
24004 = Nie znaleziono urządzeń Bluetooth
24005 = Czy chcesz, aby wyszukać ponownie?
24006 = Czy na pewno chcesz rozłączyć?
24007 = Rozłącz
24008 = Connect

24010 = Podaj hasło
24011 = Hasło

25000 = Bluetooth
26000 = Ustawienia

27000 = Rejestr połączeń
27001 = Połączenia przychodzące
27002 = połączeń wychodzących
27003 = Brak wzywa

27005 = Ilość:
27006 = Data:
27007 = Czas:
27008 = Calling ...
27009 = wołać
27010 = połączenia
27011 = Przychodzące SMS
27012 = Odebrano nową wiadomość tekstową z
27013 = Czy chcesz czytać teraz?


28011 = Ustawienia menedżera plików
28012 = Przesłane pliki będą przechowywane tutaj:
28013 = Internet
28014 = File Manager
28015 = dzw
28016 = Zachowaj książki telefonicznej w pamięci karty
28017 = Zachowaj wiadomości SMS w pamięci karty

29000 = Zmień katalog

29002 = transfer pliku:
29003 = Ring Tone:

30000 = Książka telefoniczna
30001 = Wiadomości
30002 = File Manager


30005 = Ustawienia



30009 = Nie pokazuj tego komunikatu ponownie
30010 = Szukaj Telefon
30011 = Książka telefoniczna
30012 = Wiadomości
30013 = File Manager

30015 = Bluetooth
30016 = Opcje
30017 = Historia połączeń
30018 = Głosowe wybieranie numerów




30023 = Wysyłanie wiadomości tekstowych. Proszę czekać ...
30024 = Brak danych
30025 = Brak danych.
30026 = Proszę pamiętać, że nie wszystkie telefony obsługują tę funkcję.
30027 = Nieodebrane połączenie
30028 = Nie odebrano połączenia z
30029 = Czy chcesz nawiązać połączenie, teraz?
30030 = transfer plików. Proszę czekać ...
30031 = Dzwonki
30032 = Connection failed
30033 = transfer plików Anuluj
30034 = Czy na pewno chcesz zatrzymać przesyłanie danych?

30035 = bagażu Problem
30036 = Pamięć tylko do odczytu i nie można zapisać danych.
30037 = Pamięć jest pełna i nie może zapisać danych.
30038 = Nie komórkowego podłączonego telefonu.
30039 = Czy chcesz się połączyć z telefonem komórkowym?

30040 = Rozszerzenie
30041 = Sound Switch
30042 = Na Bluetooth
30043 = Wył Bluetooth
30044 = podłączenie
30055 = Call Switch
30066 = Spotkanie połączeń
30077=Explorer



